Project

General

Profile

Tâche #11226

Scénario #10788: Qualification de la migration de la version 2.3 vers 2.4

Erreur Mail envoyé à la fin du script de pré-requis upgrade_prerequisites.sh

Added by Emmanuel IHRY about 6 years ago. Updated about 6 years ago.

Status:
Reporté
Priority:
Normal
Assigned To:
-
Start date:
02/16/2015
Due date:
% Done:

0%

Remaining (hours):
0.0

Related issues

Copied to Distribution EOLE - Tâche #11255: upgrade_prerequisites.sh : Ne pas envoyer de Mail à la fin du script de pré-requis Fermé 02/16/2015

History

#1 Updated by Emmanuel IHRY about 6 years ago

  • Subject changed from Erreur Mail envoyé à la fin du script de pré-requis to Erreur Mail envoyé à la fin du script de pré-requis upgrade_prerequisites.sh

Il y a des anomalies dans le mail envoyé à la fin du script upgrade_prerequisites.sh
--> le destinataire de ce mail doit être le service qui fait la mise à jour, pas le psin,
--> il y a des pb d'encodage
--> répondra à est erronée : contient adresse eole
--> Il faut mettre des messages plus clairs en cas d'naomalies, indiquant ce qu'il faut faire
exemple en cas de patch locaux, il faut indiquer : un ou plusieurs templates ont été patchés localement : (indiquer les noms des patchs) : assurez vous de l'intéret et du portage de ces patches en eole 2.4 avant de procéder à la migration"

-------- Message original --------
Sujet: Interventions nécessaires avant migration du serveur ssl-pner-00
Date : Tue, 14 Apr 2015 17:18:43 +0200 (CEST)
De : ~ (par serveur local interne) <>
Répondre à :
Pour :

========================
Vérification du matériel ========================

Test OK

=================================================
Vérification des paquets à la mise à jour bloquée =================================================

Test OK

============================================
Vérification de la version de noyau utilisée ============================================

Test OK

====================================
Vérification des adaptations locales ====================================

Test échoué

Des adaptations non déclarées dans la variable ont été détectées :

Dictionnaires locaux
++++++++++++++++++

Pas de dictionnaires locaux détectés.

Patchs locaux
+++++++++++

Patchs locaux :
/usr/share/eole/creole/patch/variante/static-routes.patch
/usr/share/eole/creole/patch/variante/active_tags.patch
/usr/share/eole/creole/patch/variante/named.conf.patch
Paquets supplémentaires
+++++++++++++++++++++

Paquets supplémentaires :

acpid all-amon
apache2-utils apt-transport-https
apt-utils bash
bash-completion bsd-mailx
bzip2 cntlm
command-not-found command-not-found-data
curl dash
debsums dhcp-pkg
dhcp3-server diffutils
e2fslibs e2fsprogs
eject eole-antivir2
eole-cntlm eole-debsums
eole-debsums-zephir-agent eole-vpn
exxl-dhcp friendly-recovery
fuse-utils geoip-database
gettext gettext-base
gnupg-curl grep
grub-common grub-pc
gzip hostname
ifupdown initscripts
insserv installation-report
intltool-debian iputils-arping
iputils-ping iputils-tracepath
irqbalance laptop-detect
less lftp
libapr1 libaprutil1
libatm1 libc6-i686
libcap-ng0 libclass-accessor-perl
libcrypt-ssleay-perl libdbd-mysql-perl
libdbi-perl libdigest-hmac-perl
libdigest-sha1-perl libfcgi0ldbl
libfont-afm-perl libfribidi0
libfuse2 libgc1c2
libgd-gd2-perl libgd2-xpm
libgomp1 libhtml-format-perl
libhtml-template-perl libio-string-perl
liblockfile1 libmailtools-perl
libnet-daemon-perl libnet-dns-perl
libnet-dns-resolver-programmable-perl libnet-ip-perl
libnet-snmp-perl libnet-ssleay-perl
libntfs-3g75 libparse-debianchangelog-perl
libplrpc-perl libproc-daemon-perl
libradius1 librpc-xml-perl
librrd4 libsub-name-perl
libterm-readkey-perl libtime-local-perl
libtimedate-perl libxml-libxml-perl
libxml-namespacesupport-perl libxml-parser-perl
libxml-sax-expat-perl libxml-sax-perl
libxml-simple-perl lightsquid
linux-firmware linux-image-2.6.32-73-eole
lockfile-progs login
manpages mawk
mount mtr-tiny
nagios-plugins nagios-plugins-basic
nagios-plugins-standard nano
ncurses-base netcat-openbsd
nginx-common nginx-full
ntfs-3g ntpdate
ocsinventory-agent plymouth-theme-ubuntu-text
po-debconf powermgmt-base
pppconfig pppoeconf
proftpd-basic python-gdbm
python-gnupginterface python-lxml
python-rrdtool radiusclient1
sgml-base smbclient
sqlite3 supervision-psin
surf-pro sysv-rc
tar tasksel
tasksel-data telnet
tftpd-hpa tree
ubuntu-keyring ufw
update-manager-core upstart
ureadahead uuid-runtime
vim-tiny w3m
wireless-crda xml-core
xtables-addons-modules-2.6.32-73-eole xtables-addons-modules-eole

Le serveur nécessite des interventions avant migration.

#2 Updated by Thierry Bertrand about 6 years ago

  • Status changed from Nouveau to Reporté
  • Remaining (hours) set to 0.0

Also available in: Atom PDF